Article ID: 115337, created on May 13, 2013, last review on May 8, 2014

  • Applies to:
  • Plesk for Windows

Réponse

Oui. ASP.NET 4.5 est pris en charge par Parallels Plesk Panel (PP) 11.

Voici la liste des versions d'ASP.NET prises en charge par les différentes versions de PP :
 
PP 9.5 :
  • ASP.NET 1.1.4322
  • ASP.NET 2.0.50727 (.Net Framework 2.0/3.0/3.5)
  • ASP.NET 4.0
 
PP 10.4 :
  • ASP.NET 1.1
  • ASP.NET 2.0
  • ASP.NET 4.0

PP 11 :
  • ASP.NET 1.1 - 4.5
Remarque 1 : la version .NET 4.5 Framework est une mise à jour itérative de .NET 4.0 Framework. Par conséquent, la version signalée par Parallels Plesk Panel et IIS est 4.0.

Remarque 2 : Consultez l'article de la base de connaissances n° 115727 pour en savoir plus sur la configuration de .NET 1.1 Framework sur Microsoft Windows Server 2008 avec IIS 7.

Ces informations proviennent des notes de mises à jour applicables (EN) :
 

56797cefb1efc9130f7c48a7d1db0f0c a914db3fdc7a53ddcfd1b2db8f5a1b9c 85a92ca67f2200d36506862eaa6ed6b8

Email subscription for changes to this article
Save as PDF